@charset "utf-8";
/*
Author: Darren Jones
Author URL: http://www.gcweb.com.au/
*/

/* Overall page structure
========================================================== */
body { background:#E9E9E9 url(../images/common/bg_body.gif) center top no-repeat; margin:0; padding:0;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,label {margin:0;padding:0;}

#container { width:960px; margin:0 auto;}
a img { border:0px none;}
.clear { clear:both;}
.pngfix {}

/* Header 
========================================================== */
#header { width:960px; height:86px;}
#header #logo { width:300px; float:left; margin:15px 0 0 7px;}
#header #franchise { display:block; float:left; width:284px; height:60px; padding:18px 0 0 0; font-style:italic; font-family: 'Anton', sans-serif; font-size:34px; color:#fff; text-shadow: 1px 1px 0px #000;}
#header #phone { width:369px; float:right; margin-top:27px; text-align:right;}



/* Content 
========================================================== */
#contentTop { clear:both; width:958px; height:9px;}
#contentEnd { clear:both; width:958px; height:9px;}
#content { width:940px; padding:0 9px; background:url(../images/common/bg_contentMid.gif) repeat-y; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:20px;}

#content #menu { width:940px; height:35px; line-height:33px; margin-bottom:5px; background:url(../images/common/bg_menu.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase;}
#content #menu li { list-style:none; display:inline;}
#content #menu li a { display:block; float:left; padding:0 15px; color:#fff; text-decoration:none;}
#content #menu li a:hover { color:#FF9797;}




/* Home Page
--------------------------------------------------------------- */


#content #homeSpecials { display:block; width:940px; height:360px; background:url(../images/specials/home_specials_bg3.jpg) no-repeat;}
#content #homeSpecials img { display:block; float:left; width:380px; height:265px; padding:48px 30px 47px 50px;}
#content #homeSpecials .wording { display:block; float:right; width:380px; height:265px; padding:48px 50px 47px 40px;}

#content #leftCol { width:528px; float:left;}

#content #leftCol #welcome { background:#F2F2F2; margin-bottom:5px;}
#content #leftCol #welcome h1 { display:block; padding-left:15px; height:40px; line-height:40px; background:url(../images/common/bg_titleWelcome.gif) repeat-x; font-size:16px; font-weight:normal; font-style:italic; color:#fff;}
#content #leftCol #welcome p { padding:10px 15px;}
#content #leftCol #welcome a { color:#F00000; font-size:9px; text-transform:uppercase;}
#content #leftCol #welcome a:hover { color:#222; text-decoration:none;}

#content #leftCol #specials { width:518px; height:180px; border:5px solid #F2F2F2; margin-bottom:5px; background:url(../images/specials/home2_specials_bg.jpg) no-repeat;}
#content #leftCol #specials a { color:#000; text-decoration:none;}
#content #leftCol #specials .imgLeft { float:left; width:290px; height:180px;}
#content #leftCol #specials .textLeft { float:right; width:216px; height:170px; padding:5px 0;}
#content #leftCol #specials .imgRight { float:right; width:290px; height:180px;}
#content #leftCol #specials .textRight { float:left; width:206px; height:170px; padding:5px 0 5px 10px;}
#content #leftCol #specials .imgBottom { width:518px; height:145px;}
#content #leftCol #specials .textBottom { width:518px; height:35px;}


#content #rightCol { width:407px; float:right;}

#content #rightCol #welcome { background:#F2F2F2; margin-bottom:5px;}
#content #rightCol #welcome h1 { display:block; padding-left:15px; height:40px; line-height:40px; background:url(../images/common/bg_titleWelcome.gif) repeat-x; font-size:16px; font-weight:normal; font-style:italic; color:#fff;}
#content #rightCol #welcome p { padding:10px 15px;}
#content #rightCol #welcome a { color:#F00000; font-size:9px; text-transform:uppercase;}
#content #rightCol #welcome a:hover { color:#222; text-decoration:none;}

#content #rightCol #locations { background:#F2F2F2; margin-bottom:5px;}
#content #rightCol #locations ul { width:357px; padding:0 0 0 50px; height:40px; background:url(../images/common/bg_titleMap.gif) repeat-x;}
#content #rightCol #locations ul li { list-style:none; display:inline;}
#content #rightCol #locations ul li a { display:block; float:left; height:20px; margin:10px 0; padding:0 10px; border-right:1px solid #686975; color:#fff; text-decoration:none;}
#content #rightCol #locations ul li a.end { border:0px;}
#content #rightCol #locations ul li a:hover { background:#54555F; color:#999;}
#content #rightCol #locations #aust { width:407px; text-align:center; padding:20px 0;}


#content #rightCol #quote-form { background:#F2F2F2 url(../images/common/bg_quote-form.jpg) no-repeat; margin-bottom:5px;}
#content #rightCol #quote-form h1 { display:block; padding-left:15px; height:40px; line-height:40px; background:url(../images/common/bg_titleWelcome.gif) repeat-x; font-size:16px; font-weight:normal; font-style:italic; color:#fff;}
#content #rightCol #quote-form form { display:block; padding:20px;}
#content #rightCol #quote-form form input { width:85px; height:20px; padding:5px; background:#fff url(../images/common/bg_quote-input.png) repeat-x; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#content #rightCol #quote-form form input.checkbox { width:12px; height:12px; padding:5px; margin-right:5px; background:#fff url(../images/common/bg_quote-input.png) repeat-x; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#content #rightCol #quote-form form input.button { width:116px; height:36px; background:none; border:0px; -moz-border-radius:0px; -webkit-border-radius:0px; -khtml-border-radius:0px; border-radius:0px; background-image:url(../images/common/btn_quote-now.png)}
#content #rightCol #quote-form form select { height:30px; padding:5px; background:#fff url(../images/common/bg_quote-input.png) repeat-x; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.time { width:95px;} 
.location { width:135px;} 
.vechile_type { margin-right:20px;}
.shadow {
  -moz-box-shadow:    0px 0px 2px 1px #e4e4e4;
  -webkit-box-shadow: 0px 0px 2px 1px #e4e4e4;
  box-shadow:         0px 0px 2px 1px #e4e4e4;
}


/* Quote page 2
--------------------------------------------------------------- */
#quote-form-page-2 .steps-boxes { display:block; height:70px; padding:15px 25px; margin-bottom:5px; background:url(../images/common/quote_step-bg.png) repeat-x;}
#quote-form-page-2 .steps-boxes .steps { display:block; float:left; width:155px; padding:10px 0;}
#quote-form-page-2 .steps-boxes .steps-title { display:block; float:left; height:80px; width:250px; line-height:75px; font-size:20px; color:#fff;}
#quote-form-page-2 .steps-boxes .steps-pickup { display:block; float:left; width:210px; height:75px; margin:0 0 0 50px; border-right:1px solid #46474F; color:#ccc;}
#quote-form-page-2 .steps-boxes .steps-dropoff { display:block; float:right; width:200px; color:#ccc;}
#quote-form-page-2 .steps-boxes .select-vehicle { display:block; float:left; width:420px; height:50px; padding:25px 0 0 0; margin:0 0 0 50px; color:#fff; font-weight:700;}
.white { display:block; margin-bottom:5px; color:#FFF;}

.opacity-50 { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=75); -moz-opacity: 0.50; -khtml-opacity: 0.50; opacity: 0.50;}

#quote-form-page-2 .vehicle_select { display:block; padding:20px; background:#CC0000 url(../images/common/bg_vehicle_select.png) repeat-x left bottom; margin-bottom:5px;}
#quote-form-page-2 .vehicle_select:hover { background:#900 url(../images/common/bg_vehicle_select-hover.png) repeat-x left bottom}
#quote-form-page-2 .vehicle_select .vehicle_img { display:block; float:left; width:340px; border-right:1px solid #C00;}
#quote-form-page-2 .vehicle_select .vehicle_img img { width:310px; height:150px; border:5px solid #900;}
#quote-form-page-2 .vehicle_select .vehicle_details { display:block; float:left; margin:0 0 0 20px; padding:0 20px 0 0; width:200px; color:#fff; border-right:1px solid #C00;}
#quote-form-page-2 .vehicle_select .vehicle_details h1 { font-size:20px; display:block; margin-bottom:15px; padding-bottom:5px; border-bottom:1px solid #fff;}
#quote-form-page-2 .vehicle_select .vehicle_details h1 span { font-size:16px;}
#quote-form-page-2 .vehicle_select .vehicle_details li { display:block; list-style:none; background:url(../images/common/bg_vehicle_li.gif) no-repeat 0px 8px; color:#fff; padding:0 0 0 20px; margin-left:10px;}
#quote-form-page-2 .vehicle_select .vehicle_choice { display:block; float:right; width:275px; padding:50px 0 0 0; color:#fff; font-size:18px; line-height:35px;}
#quote-form-page-2 .vehicle_select .vehicle_choice strong { display:block; float:left; width:140px; color:#FF9797;}

#quote-form-page-2 .vehicle_bookings { display:block; float:left; padding:20px; width:480px; background:#CC0000 url(../images/common/bg_vehicle_select.png) repeat-x left bottom;}
#quote-form-page-2 .vehicle_bookings .vehicle_img { display:block; float:left; width:320px;}
#quote-form-page-2 .vehicle_bookings .vehicle_img img { width:310px; height:150px; border:5px solid #900;}
#quote-form-page-2 .vehicle_bookings .vehicle_details { display:block; float:left; margin:0 0 0 20px; width:140px; color:#fff;}
#quote-form-page-2 .vehicle_bookings .vehicle_details h1 { font-size:20px; display:block; margin-bottom:15px; padding-bottom:5px; border-bottom:1px solid #fff;}
#quote-form-page-2 .vehicle_bookings .vehicle_details h1 span { font-size:16px;}
#quote-form-page-2 .vehicle_bookings .vehicle_details li { display:block; list-style:none; background:url(../images/common/bg_vehicle_li.gif) no-repeat 0px 8px; color:#fff; padding:0 0 0 20px; margin-left:10px;}
#quote-form-page-2 .vehicle_bookings .vehicle_terms { display:block; width:480px; margin:20px 0; color:#fff;}
#quote-form-page-2 .vehicle_bookings .vehicle_terms h1 { font-size:18px;}

#quote-form-page-2 .vehicle_costs { display:block; float:right; width:410px; padding:40px 0 0 0;}
#quote-form-page-2 .vehicle_costs h1 { display:block; font-size:20px; font-style:italic; margin-bottom:15px; padding-bottom:5px; border-bottom:1px solid #C00; color:#C00;}
#quote-form-page-2 .vehicle_costs h2 { font-size:20px; color:#C00;}
#quote-form-page-2 .vehicle_costs .sm { font-size:11px;}
#quote-form-page-2 .vehicle_costs .pi_form td { padding-top:10px;}
#quote-form-page-2 .vehicle_costs input { height:20px; padding:5px; background:#fff url(../images/common/bg_quote-input.png) repeat-x; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#quote-form-page-2 .vehicle_costs textarea { width:370px; height:120px; padding:5px; background:#efefef url(../images/common/bg_quote-input.png) repeat-x; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#quote-form-page-2 .vehicle_costs input.checkbox { display:block; float:left; width:auto; height:auto; margin:0 5px 0 0;}
#quote-form-page-2 .vehicle_costs input.full { width:370px;}
#quote-form-page-2 .vehicle_costs input.reg { width:170px;}
#quote-form-page-2 .vehicle_costs input.small { width:90px;}
#quote-form-page-2 .vehicle_costs input.mini { width:70px;}


/* Locations Page
--------------------------------------------------------------- */
#content #locationsLeft { width:528px; float:left;}
.accordion { list-style-type:none; padding: 0;}
	.accordion ul { padding:10px; margin: 0; display: block;}
	.accordion li { background:#F2F2F2; list-style-type: none; padding: 0; margin: 0; float: left; display: block; width: 100%;}
	.accordion li div { padding:15px 10px; display: block; clear: both; float: left; width:460px;}
	.accordion li div { line-height:18px;}
	.accordion li div em { display:block; float:left; width:80px; font-style:normal;}
	.accordion li div em.add { height:30px;}
	.accordion li div a { color:#C00; text-decoration:none; border-bottom:1px dotted #C00;}
	.accordion li div a:hover { color:#000; border-bottom:1px dotted #000;}
	.accordion a.state { display:block; cursor:pointer; padding-left:15px; margin:0 0 5px 0; height:40px; line-height:36px; background:url(../images/common/bg_titleWelcome.gif) repeat-x; font-size:18px; font-weight:normal; font-style:italic; color:#fff; text-decoration:none;}
	.accordion a.state:hover { background:url(../images/common/bg_titleMap.gif) repeat-x;}
	.accordion a.suburb { display:block; font-size:16px; font-weight:bold; font-style:normal; text-decoration:none; border-bottom:1px dotted #999; color:#666; padding:0 0 5px 0; height:20px; line-height:25px; margin:0; background:none;}
	.accordion a.suburb:hover { color:#C00;}
	.clear { clear:both;}
	/* Level 2 */
	.accordion li ul li { background: #F2F2F2;}


/* Vehicles Page
--------------------------------------------------------------- */
#content.vehicles { width:945px;}
 
#content.vehicles h1.title { display:block; padding-left:15px; margin:0 5px 5px 0; height:40px; line-height:40px; background:url(../images/common/bg_titleWelcome.gif) repeat-x; font-size:16px; font-weight:normal; font-style:italic; color:#fff;}

#content.vehicles ul.links li { list-style:none; display:inline;}
#content.vehicles ul.links li a div { display:block; width:310px; padding-top:125px; margin-bottom:4px; height:26px; float:left; margin-right:5px; color:#fff; text-decoration:none; text-align:center;}
#content.vehicles ul.links li a div.car { background:#5B5C66 url(../images/vehicles/camper1.jpg) no-repeat;}
#content.vehicles ul.links li a div.truck { background:#2C2D32 url(../images/vehicles/camper2.jpg) no-repeat;}
#content.vehicles ul.links li a div.bus { background:#020203 url(../images/vehicles/camper3.jpg) no-repeat; margin-right:0px;}
#content.vehicles ul.links li a:hover { opacity:0.8; filter:alpha(opacity=80);}

#content.vehicles div.vehicles h1.fleet { display:block; padding:10px 5px; margin:20px 5px 10px 0; background:#F2F2F2; border-bottom:2px solid #5B5C66; font-size:26px; font-weight:normal; font-style:italic; color:#5B5C66;}

#content.vehicles div.vehicles p.p5 { padding:0 5px;}

#content.vehicles ul.fleet { display:block; margin-top:10px;}
#content.vehicles ul.fleet li { list-style:none; display:inline;}
#content.vehicles ul.fleet li a div { display:block; width:310px; height:auto; float:left; margin:0 5px 15px 0; text-decoration:none; font-size:14px; color:#666; background:#F2F2F2;}
#content.vehicles ul.fleet li a:hover { opacity:0.8; filter:alpha(opacity=80);}
#content.vehicles ul.fleet li a div h2 { display:block; height:20px; padding:5px 10px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff;}
#content.vehicles ul.fleet li a div h2.cars { background:#5B5C66;}
#content.vehicles ul.fleet li a div h2.trucks { background:#2C2D32;}
#content.vehicles ul.fleet li a div h2.buses { background:#020203;}
#content.vehicles ul.fleet li a div img { border-bottom:1px solid #5B5C66; margin-bottom:10px;}
#content.vehicles ul.fleet li a div li.name { font-size:18px; border:0px; background:none; padding:0 0 0 5px; color:#5B5C66;}
#content.vehicles ul.fleet li a div li { list-style:none; display:block; line-height:26px; border-bottom:1px dotted #fff; background:url(../images/common/bg_fleetpoints.gif) no-repeat 5px 9px; padding:0 0 0 25px; margin:0 10px;}
#content.vehicles ul.fleet li a div li.blank { background:none; border-bottom:1px solid #F2F2F2;}
#content.vehicles ul.fleet li a div li.quote { display:block; background:#5B5C66; line-height:18px; padding:5px 10px 5px 5px; color:#900; color:#fff; text-align:right; margin:10px 0 0 0; border-bottom:0px;}
#content.vehicles ul.fleet li a div li.quote:hover { color:#000;}


/* Company Page
--------------------------------------------------------------- */
#company { padding:20px 15px; font-size:12px; color:#666; background:#F2F2F2; line-height:18px;}


/* Contact Us Page
--------------------------------------------------------------- */
#contacts { padding:20px 15px; font-size:12px; color:#666; background:#F2F2F2; line-height:18px;}
#contacts em { display:block; float:left; width:50px; font-style:normal;}
#contacts form { display:block; float:left; width:500px;}
#contacts label { display:block; width:130px; padding:5px 0; float:left; margin-bottom:5px;}
#contacts input { display:block; width:230px; padding:5px; float:left; margin-bottom:5px; background:#F2F2F2 url(../images/common/bg_input.gif) repeat-x; border:1px dotted #595A66; font-family:Arial; font-size:15px; color:#999;}
#contacts textarea { display:block; width:350px; height:150px; padding:5px; float:left; margin-bottom:5px; background:#F2F2F2 url(../images/common/bg_input.gif) repeat-x; border:1px dotted #595A66; font-family:Arial; font-size:15px; color:#999;}
#contacts input.submit { margin-left:390px; border:0px; width:100px; font-size:14px; height:30px; text-align:center; background:url(../images/common/bg_menu.gif) repeat-x; color:#fff; padding:0px;}
#contacts input.submit:hover { background:#333;}

/* Specials Page
--------------------------------------------------------------- */
#specials { font-size:12px; color:#666; background:#F2F2F2; line-height:18px;}

#specials .leftCol { display:block; float:left; width:465px;}
#specials .leftCol .one-way { display:block; width:435px; padding:10px; border:5px solid #F2F2F2; background:url(../images/specials/one-way.jpg) no-repeat;}
#specials .leftCol .one-way h1 { font-family: 'Gochi Hand', cursive; font-size:36px; color:#fff; font-weight:normal; text-transform:uppercase; padding:10px 0; text-shadow: 0 1px 1px rgba(0, 0, 0, 1);}
#specials .leftCol .one-way .first { display:block; height:142px; font-size:22px; color:#fff; line-height:28px; text-shadow: 0 1px 1px rgba(0, 0, 0, 1);}
#specials .leftCol .one-way .second { display:block; height:80px; font-size:14px; line-height:22px;}
#specials .leftCol .one-way .third { display:block; height:110px; font-size:14px; line-height:18px; color:#000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

#specials .rightCol { display:block; float:right; width:465px;}
#specials .rightCol .truck-rental { display:block; width:435px; padding:10px; border:5px solid #F2F2F2; background:url(../images/specials/truck-rental.jpg) no-repeat;}
#specials .rightCol .truck-rental h1 { font-family: 'Gochi Hand', cursive; font-size:40px; line-height:30px; color:#FF0; font-weight:normal; text-transform:uppercase; padding:10px 0 5px 0; text-shadow: 0 1px 1px rgba(0, 0, 0, 1);}
#specials .rightCol .truck-rental .first { display:block; height:160px; font-size:20px; color:#000; line-height:22px; text-shadow: 0 1px 1px rgba(255, 255, 255, 1);}
#specials .rightCol .truck-rental .second { color:#fff;}

#specials .rightCol .gps { display:block; width:435px; padding:10px; border:5px solid #F2F2F2; background:#fff url(../images/specials/gps.jpg) no-repeat; margin:10px 0 0 0;}
#specials .rightCol .gps h1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:40px; line-height:30px; color:#000; font-weight:normal; text-transform:uppercase; padding:10px 0 5px 0; text-shadow: 0 1px 1px rgba(0, 0, 0, 1);}


/* Footer 
========================================================== */
#footer { width:940px; padding:0 9px; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999;}
#footer a { float:right; color:#999; text-decoration:none;}
#footer a:hover { color:#EA0000;}
.gg_g {
width: 116px;
height: 36px;
margin: 0;
border: none;
background:transparent url(../images/common/btn_select-vehicle.png) no-repeat;
text-indent: -9999px;
font-size: 0;
cursor: pointer;
z-index: 9999;
}

.gg_g1 {
width: 116px;
height: 36px;
margin: 0;
border: none;
background:transparent url(../images/common/btn_submit-booking.png) no-repeat;
text-indent: -9999px;
font-size: 0;
cursor: pointer;
z-index: 9999;
}
#booking-submit {
    background: url("../images/common/btn_submit-booking.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 36px;
    margin: 0 17px 0 0;
    padding: 0;
    text-indent: -9999px;
    width: 116px;
}

#total1 {
    /*background: none repeat scroll 0 0 #D31700;*/
	background-image:url(../images/doller.jpg) ;
    border: 1px solid #C0C0C2;
    color: #FFFFFF;
    font-size: 29px;
    font-weight: normal;
    height: 40px;
    line-height: 42px;
    margin: 10px 0;
    padding: 1px 15px;
    width: 140px;
}



#specials-details { width:400px; height:auto; padding:5px;  margin-bottom:5px; }
#specials-details a { float:right; color:#fff; font-weight:700; text-decoration:none; padding:3px 10px; background:#C00;}
#specials-details a:hover { background:#222;}